
/* Class = "NSButton"; ibShadowedToolTip = "Die Glyphe im Programm UnicodeChecker anzeigen."; ObjectID = "213"; */
"213.ibShadowedToolTip" = "Die Glyphe im Programm UnicodeChecker anzeigen.";

/* Class = "NSTextFieldCell"; title = "123.9"; ObjectID = "akN-QM-i5O"; */
"akN-QM-i5O.title" = "123.9";
